
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 869px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1109px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1109px; overflow: visible; min-height: 1109px; }
#wb_element_instance23 { top: 67px; left: 10px; min-width: 970px; width: 970px; min-height: 53px; height: 53px; display: block; z-index: 533; }
#wb_element_instance23 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: center; }
#wb_element_instance23 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance23 li { margin: 10px 0px 10px 0px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 15px; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #999999; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 14px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 10px; left: 320px; min-width: 320px; width: 320px; min-height: 46px; height: 46px; display: block; z-index: 334; }
#wb_element_instance25 { top: 57px; left: 478px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance26 { top: 14px; left: 453px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 351; }
#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 14px; left: 503px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 353; }
#wb_element_instance27 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 559px; left: 258px; min-width: 470px; width: 470px; min-height: 260px; height: 260px; display: block; z-index: 112; }
#wb_element_instance28 form .form-area-field { height: 146px; }
#wb_element_instance28 form td { text-align: right; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance29 { top: 320px; left: 10px; min-width: 970px; width: 970px; min-height: 34px; height: 34px; display: block; z-index: 114; }
#wb_element_instance30 { top: 387px; left: 386px; min-width: 210px; width: 210px; min-height: 78px; height: 78px; display: block; z-index: 193; }
#wb_element_instance31 { top: 387px; left: 606px; min-width: 310px; width: 310px; min-height: 104px; height: 104px; display: block; z-index: 191; }
#wb_element_instance32 { top: 387px; left: 236px; min-width: 140px; width: 140px; min-height: 78px; height: 78px; display: block; z-index: 199; }
#wb_element_instance33 { top: 520px; left: 10px; min-width: 970px; width: 970px; min-height: 10px; height: 10px; display: block; z-index: 200; }
#wb_element_instance34 { top: 30px; left: 280px; min-width: 440px; width: 440px; min-height: 260px; height: 260px; display: block; z-index: 201; overflow: hidden; }
#wb_element_instance34 img { width: 440px; height: 336.47058823529px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 { top: 839px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance36 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #ff6b30;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 859px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1099px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1099px; overflow: visible; min-height: 1099px; }
	#wb_element_instance23 { top: 70px; left: 30px; min-width: 1150px; width: 1150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 { top: 0px; left: 90px; min-width: 1030px; width: 1030px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance25 { top: 60px; left: 730px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 14px; left: 550px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 14px; left: 600px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance27 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 549px; left: 292px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance28 form .form-area-field { height: 146px; }
	#wb_element_instance29 { top: 457px; left: 10px; min-width: 1180px; width: 1180px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance30 { top: 327px; left: 463px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance31 { top: 327px; left: 715px; min-width: 310px; width: 310px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance32 { top: 327px; left: 335px; min-width: 120px; width: 120px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance33 { top: 507px; left: 10px; min-width: 1180px; width: 1180px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance34 { top: 31px; left: 383px; min-width: 440px; width: 440px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 440px; height: 336.47058823529px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance35 { top: 839px; left: 0px; display: block; }
	#wb_element_instance36 { top: 104px; left: 0px; display: block; }
}
